 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/c37125b5-ec6b-4eac-ab17-b995d7a61277.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1006px;
}

.u-section-1 .u-social-icons-1 {
  height: 51px;
  width: 127px;
  min-width: 94px;
  margin: 76px 0 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  line-height: 1.2;
  margin: 356px 168px 0 68px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 46px auto 60px 76px;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 71.46% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.52% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 75% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 70.04% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.8125rem;
    padding: 15px 54px 15px 53px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 361px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.4;
  width: 867px;
  margin: 163px auto 47px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-2 .u-text-1 {
    width: 497px;
    margin-top: 99px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
    margin-bottom: -30px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-3 .u-sheet-1 {
  min-height: 441px;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 0 113px 60px 138px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-3 .u-text-1 {
    width: 800px;
    margin-left: 38px;
    margin-right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -10px;
    margin-left: 53px;
    margin-right: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 0;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #fef0e5);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 766px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1121px;
  margin: 59px auto 29px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 664px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.2;
  margin: 0 auto 0 1px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 73px 0 0;
}

.u-section-4 .u-image-1 {
  --top-left-radius: 40px;
  --top-right-radius: 40px;
  min-height: 664px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/efcb9916-9a01-4676-a38f-52d74b97b0be.png");
  background-size: contain;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 10px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 557px;
  }

  .u-section-4 .u-image-1 {
    --radius: 40px;
    min-height: 557px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 11px;
    margin-right: -320px;
    margin-left: 386px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -322px;
    margin-bottom: -13px;
  }

  .u-section-4 .u-image-1 {
    --radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    min-height: 555px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 326px;
    margin-bottom: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -173px;
    margin-right: 38px;
    margin-left: 28px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 44px;
  }

  .u-section-4 .u-image-1 {
    min-height: 880px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 252px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 1px;
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 631px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #fef0e5);
  background-size: cover;
  min-height: 1527px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1121px;
  margin: 59px auto 0;
}

.u-section-5 .u-image-1 {
  --top-left-radius: 40px;
  --top-right-radius: 40px;
  min-height: 1141px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/5b52ef5425585525baf192ddd7f02561bd929c3f40620d0c46103722e6cd66064b42a7e68a82b291afa846aa90aba33228a84abf34491ece36b455_1280.jpg");
  background-size: contain;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 1141px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.2;
  margin: 0 10px 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 38px 0 0;
}

.u-section-5 .u-image-2 {
  height: 865px;
  object-position: 0% 13.83%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  filter: brightness(0.6);
  margin: 0 0 -849px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1343px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 105px;
  }

  .u-section-5 .u-image-1 {
    --radius: 40px;
    min-height: 957px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 957px;
  }

  .u-section-5 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1119px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-image-1 {
    min-height: 733px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 11px 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1888px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    min-height: 798px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-2 {
    height: 776px;
    margin-top: 89px;
    margin-bottom: -636px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1481px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    min-height: 502px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1587px;
}

.u-section-6 .u-list-1 {
  width: 808px;
  margin: 315px 152px 0 auto;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 478px;
  --gap: 27px;
  grid-auto-columns: 100%;
}

.u-section-6 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 26px 8px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 4px 12px 0;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  font-style: normal;
  margin: 26px 12px 0;
}

.u-section-6 .u-text-3 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  line-height: 1.2;
  margin: 107px 101px 0 157px;
}

.u-section-6 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 86px 376px 60px auto;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    width: 765px;
    margin-top: 571px;
    margin-right: auto;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 509px;
    grid-gap: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 88px;
    margin-right: 133px;
    margin-left: 161px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 121px;
    margin-right: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1400px;
  }

  .u-section-6 .u-list-1 {
    width: 631px;
    margin-top: 563px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 414px;
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    grid-gap: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 8px;
    margin-left: 19px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 27px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    width: 450px;
    margin-top: 64px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 94px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1478px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
    margin-right: 300px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 80px;
    margin-right: 19px;
    margin-left: 71px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 80px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1726px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    margin-right: 400px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 667px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 103px;
    margin-right: -20px;
    margin-bottom: 39px;
  }
}.u-block-5eeb-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-5eeb-3 {
  position: absolute;
  left: 0;
}

.u-block-5eeb-4 {
  position: absolute;
  right: 0;
}

 .u-section-7-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/CherylCloseCoaching2.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-7-1 .u-sheet-1 {
  min-height: 798px;
}

.u-section-7-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 593px 97px 60px 134px;
}

@media (max-width: 1199px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-7-1 .u-text-1 {
    width: auto;
    margin-top: 267px;
    margin-right: 73px;
    margin-left: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-7-1 .u-text-1 {
    margin-top: 276px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 608px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 517px;
}

.u-section-8 .u-image-1 {
  width: 382px;
  height: 382px;
  margin: 61px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 66px;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 47px;
    margin-bottom: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 313px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 51px;
  margin-bottom: 18px;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
  min-height: 244px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-2 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-image-4 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: 44px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 201px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 616px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-9 .u-image-1 {
    width: 323px;
    height: 203px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-9 .u-image-2 {
    width: 323px;
    height: 203px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-9 .u-image-3 {
    width: 323px;
    height: 203px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-9 .u-image-4 {
    width: 323px;
    height: 203px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-9 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}